@charset "utf-8";
/* CSS Document */

/* ## PC Style ###################################################################################################### */

/**********************************************************
タブメニュー
**********************************************************/

/* タブ */
#head-menu-list{
	padding:0 0 9px 0;
	margin:0 0 0 0;
	border-bottom: solid 1px #cecece;
}
#head-menu-list ul.category-anchor-list{
	letter-spacing:-0.40em;
	padding:0 0 13px 0 ;
	margin:0 0 13px 0;
	border-bottom: solid #2d6099 7px;
}
#head-menu-list ul.category-anchor-list li{
	width:230px;
	letter-spacing:normal;
	display:inline-block;
	margin:0 0 0 5px;
	vertical-align:top;
}
#head-menu-list ul.category-anchor-list li:first-child{
	margin:0;
}
#head-menu-list ul.category-anchor-list li a{
	border:1px #cecece solid;
	padding:5px;
	display:block;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
#head-menu-list ul.category-anchor-list li.act a{
	border:6px #2d6099 solid;
	padding:0;
	display:block;
}
#head-menu-list ul.category-anchor-list li a dl{
	width:202px;
	padding:8px;
}
#head-menu-list ul.category-anchor-list li a dl dt{
	padding:7px 0 10px 0;
	margin:0 0 10px 0;
	letter-spacing:-0.40em;
	border-bottom: solid 1px #cecece;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-icn{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	margin:0 8px 0 2px;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-icn img{
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl strong{
	font-size:167%;
	font-weight:bold;
	display:block;
	padding:0 0 1px 0;
	line-height:1.1;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl strong em{
	font-size:55%;
	vertical-align:top;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl span{
	font-size:100%;
	display:block;
	color:#666;
}
#head-menu-list ul.category-anchor-list li a dl dd{
}
#head-menu-list ul.category-anchor-list li a dl dd .txt-box{
	font-size:85%;
	line-height:1.6;
	padding:0 0 8px 0;
	min-height:5em;
}
#head-menu-list ul.category-anchor-list li a dl dd .img-box{
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box{
	text-align:center;
	padding:0.75em 0;
	border:1px #cecece solid;
	display:block;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box{
	background-color:#2d6099;
	border:1px #2d6099 solid;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img{
	margin:0 5px 0 0;
	vertical-align:middle;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.on{
	display:none;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.off{
	display:inline-block;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.on{
	display:inline-block;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.off{
	display:none;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box span{
	vertical-align:middle;
	font-weight:bold;
}

/*****タブメニュー リンク色******/

#head-menu-list ul.category-anchor-list li a:link{color:#333; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:visited{color:#333; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:hover{color:#333; text-decoration:none;border:6px #2d6099 solid;padding:0;display:block;}

#head-menu-list ul.category-anchor-list li a:link dl dd .txt-box{color:#666; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:visited dl dd .txt-box{color:#666; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:hover dl dd .txt-box{color:#666; text-decoration:none;}

#head-menu-list ul.category-anchor-list li a:link  dl dd .btn-box span{color:#333; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:visited dl dd .btn-box span{color:#333; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:hover  dl dd .btn-box span{color:#fff; text-decoration:none;}

#head-menu-list ul.category-anchor-list li.act a:link  dl dd .btn-box span{color:#fff; text-decoration:none;}
#head-menu-list ul.category-anchor-list li.act a:visited dl dd .btn-box span{color:#fff; text-decoration:none;}
#head-menu-list ul.category-anchor-list li.act a:hover  dl dd .btn-box span{color:#fff; text-decoration:none;}

#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box{
	background-color:#2d6099;
	border:1px #2d6099 solid;
}
#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box img.on{
	display:inline-block;
}
#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box img.off{
	display:none;
}

/**********************************************************
他ページリンク
**********************************************************/
ul.other-link-navi{
	width: 690px;
	padding: 7px 0 4px 7px;
	margin: 0 0 5px 0;
	clear: both;
	display:table;
	border:solid 1px #cccccc;
	background-color:#eeeeee;
	letter-spacing:-0.40em;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius:2px;
}
ul.other-link-navi li{
	display:inline-block;
	letter-spacing:normal;
	width:343px;
}
ul.other-link-navi li a{
	font-size:93%;
	line-height:1.0;
	margin: 0 3px 3px 0;
	padding:1.2em 0 1em 0;
	display:block;
	text-align:center;
	font-weight: bold;
	border:solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	background-color:#fff;
	letter-spacing:-0.40em;
}
ul.other-link-navi li:first-child a{
	margin-left:0;
}
ul.other-link-navi li a span{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}
ul.other-link-navi li a .icn-anchor{
	letter-spacing:normal;
	display:inline-block;
	margin:0 0.5em 0 0;
	vertical-align:middle;
}
/*****アンカーメニュー リンク色******/
ul.other-link-navi li a:link{color:#333;text-decoration:none;}
ul.other-link-navi li a:visited{color:#333;text-decoration:none;}
ul.other-link-navi li a:hover span{color: #02428c;text-decoration:underline;}

/**********************************************************
カテゴリータイトル
**********************************************************/
#category-ttl-box{
	border-bottom:7px solid #2d6099;
	margin:0 0 20px 0;
	padding:14px 0 0 0;
}
#category-ttl-box dl {
	padding:16px 0 10px 15px;
	letter-spacing:-0.40em;
	border-top:1px solid #cecece;
	border-right:1px solid #cecece;
	border-left:1px solid #cecece;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-o-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
}
#category-ttl-box dl dt{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}
#category-ttl-box dl dt .cat-icn{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	margin:0 8px 0 0;
}
#category-ttl-box dl dt .cat-icn img{
}
#category-ttl-box dl dt .cat-ttl{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}
#category-ttl-box dl dt .cat-ttl strong{
	font-size:167%;
	font-weight:bold;
	display:block;
	padding:0 0 0 0;
	line-height:1.1;
}
#category-ttl-box dl dt .cat-ttl strong em{
	font-size:55%;
	vertical-align:top;
}
#category-ttl-box dl dt .cat-ttl span{
	font-size:100%;
	display:block;
	color:#666;
}
#category-ttl-box dl dd{
	line-height:1.4;
	color:#666;
	font-size:93%;
	padding:0.5em 0 0.5em 17px;
	margin:0 0 0 17px;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	border-left: solid 1px #cecece;
}
/**********************************************************
読み取り性能について
**********************************************************/
#performance-list{
	padding:0 0 10px 0;
	margin:0 0 16px 0;
	border-bottom: solid 1px #cecece;
}
#performance-list .performance-ttl{
	border-bottom:1px solid #cecece;
	padding:0 0 7px 0;
	margin:0 0 7px 0;
	line-height:1;
}
#performance-list .performance-ttl span{
	padding:0 0 0 7px;
	margin:0 0 0 7px;
	border-left:3px solid #333333;
	font-weight:bold;
	line-height:1.2;
	display:inline-block;
	font-size:108%;
}
#performance-list ul{
	letter-spacing:-0.40em;
	padding:1em 0;
}
#performance-list ul li{
	width:114px;
	display:inline-block;
	letter-spacing:normal;
	padding:0 0 10px 3px;
	vertical-align:top;
}
#performance-list ul li:first-child{
	padding:0 0 0 0;
}
#performance-list ul li dl{
}
#performance-list ul li dl dt{
	text-align:center;
}
#performance-list ul li dl dt img{
}
#performance-list ul li dl dt span{
	font-size:93%;
	font-weight:bold;
	display:block;
	padding:0.5em 0 0.5em;
}
#performance-list ul li dl dd{}
#performance-list ul li dl dd.spec{
	font-size:77%;
	line-height:1;
	color:#2d6099;
	border:1px solid #cecece;
	padding:4px;
	margin:0 0.25em 0;
	text-align:center;
	display:block;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
}
#performance-list ul li dl dd.txt{
	font-size: 77%;
	line-height: 1.6;
	color: #666;
	padding: 0.75em 0.35em 0;
}

#pickup-bnrs {
	margin: 20px 0;
}

/* ## Tablet Style ###################################################################################################### */
@media screen and (min-width: 500px) and (max-width: 799px){

/**********************************************************
タブメニュー
**********************************************************/

/* タブ */
#head-menu-list{
	padding:0 0 0.35em 0;
	margin:0 0 0 0;
	border-bottom: solid 1px #cecece;
}
#head-menu-list ul.category-anchor-list{
	letter-spacing:-0.40em;
	padding:0 0 0.75em 0 ;
	margin:0 0 0.75em 0;
	border-bottom: solid #2d6099 7px;
}
#head-menu-list ul.category-anchor-list li{
	width:32.5%;
	letter-spacing:normal;
	display:inline-block;
	margin:0 0 0 1.25%;
	vertical-align:top;
}
#head-menu-list ul.category-anchor-list li:first-child{
	margin:0;
}
#head-menu-list ul.category-anchor-list li a{
	border:1px #cecece solid;
	padding:5px;
	display:block;
	border-radius:3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li.act a{
	border:6px #2d6099 solid;
	padding:0;
	display:block;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li a dl{
	width:92%;
	padding:4%;
}
#head-menu-list ul.category-anchor-list li a dl dt{
	padding:0.5em 0 0.75em 0;
	margin:0 0 0.75em 0;
	letter-spacing:-0.40em;
	border-bottom: solid 1px #cecece;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-icn{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	margin:0 4% 0 0;
	width:20%;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-icn img{
	width:100%;
	height:auto;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	width:76%;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl strong{
	font-size:131%;
	font-weight:bold;
	display:block;
	padding:0 0 1px 0;
	line-height:1.1;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl strong em{
	font-size:55%;
	vertical-align:top;
}
#head-menu-list ul.category-anchor-list li a dl dt .cat-ttl span{
	font-size:77%;
	display:block;
	color:#666;
}
#head-menu-list ul.category-anchor-list li a dl dd{
}
#head-menu-list ul.category-anchor-list li a dl dd .txt-box{
	font-size:77%;
	line-height:1.6;
	padding:0 0 8px 0;
	min-height:6em;
}
#head-menu-list ul.category-anchor-list li a dl dd .img-box{
}
#head-menu-list ul.category-anchor-list li a dl dd .img-box img{
	width:100%;
	height:auto;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box{
	text-align:center;
	padding:0.75em 0;
	border:1px #cecece solid;
	display:block;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box{
	background-color:#2d6099;
	border:1px #2d6099 solid;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img{
	margin:0 0.5em 0 0;
	vertical-align:middle;
	width:7%;
	max-width:14px;
	height:auto;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.on{
	display:none;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.off{
	display:inline-block;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.on{
	display:inline-block;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.off{
	display:none;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box span{
	vertical-align:middle;
	font-weight:bold;
	font-size:85%;
}

/**********************************************************
他ページリンク
**********************************************************/
ul.other-link-navi{
	width: 100%;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin: 0 0 0.5em 0;
	clear: both;
	display:table;
	border:solid 1px #cccccc;
	background-color:#eeeeee;
	letter-spacing:-0.40em;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius:2px;
	box-sizing:border-box;
}
ul.other-link-navi li{
	display:inline-block;
	letter-spacing:normal;
	width:50%;
}
ul.other-link-navi li a{
	font-size:93%;
	line-height:1.0;
	margin: 0 0 0 1.5%;
	padding:1.2em 0 1em 0;
	display:block;
	text-align:center;
	font-weight: bold;
	border:solid 1px #cccccc;
	/* border-radius */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;
	background-color:#fff;
	letter-spacing:-0.40em;
}
ul.other-link-navi li:first-child a{
	margin-left:0;
}
ul.other-link-navi li a span{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	font-size:93%
}
ul.other-link-navi li a .icn-anchor{
	letter-spacing:normal;
	display:inline-block;
	margin:0 0.35em 0 0;
	vertical-align:middle;
	width:7%;
	max-width:14px;
	height:auto;
}


/**********************************************************
カテゴリータイトル
**********************************************************/
#category-ttl-box{
	border-bottom:7px solid #2d6099;
	margin:0 0 1.5em 0;
	padding:1em 0 0 0;
	box-sizing:border-box;
	width:100%;
}
#category-ttl-box dl {
	width:100%;
	padding:1.25em 0.75em 1em;
	letter-spacing:-0.40em;
	border-top:1px solid #cecece;
	border-right:1px solid #cecece;
	border-left:1px solid #cecece;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-o-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
	box-sizing:border-box;
}
#category-ttl-box dl dt{
	width:25%;
	padding:0 2% 0 0.5%;
	margin:0 0 0 0;
	letter-spacing:-0.40em;
	box-sizing:border-box;
	line-height:1;
}
#category-ttl-box dl dt .cat-icn{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	margin:0 4% 0 0;
	width:28%;
}
#category-ttl-box dl dt .cat-icn img{
	width:100%;
	max-width:50px;
	height:auto;
}
#category-ttl-box dl dt .cat-ttl{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	width:68%;
}
#category-ttl-box dl dt .cat-ttl strong{
	font-size:123.1%;
	font-weight:bold;
	display:block;
	padding:0 0 0.1em 0;
	line-height:1.1;
}
#category-ttl-box dl dt .cat-ttl strong em{
	font-size:55%;
	vertical-align:top;
}
#category-ttl-box dl dt .cat-ttl span{
	font-size:77%;
	display:block;
	color:#666;
}
#category-ttl-box dl dd{
	width:70%;
	line-height:1.4;
	color:#666;
	font-size:87%;
	padding:0.5em 0 0.5em 2.5%;
	margin:0 0 0 0;
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
	border-left: solid 1px #cecece;
	box-sizing:border-box;
}
/**********************************************************
読み取り性能について
**********************************************************/
#performance-list{
	padding:0 0 1.25em 0;
	margin:0 0 1.25em 0;
	border-bottom: solid 1px #cecece;
}
#performance-list .performance-ttl{
	border-bottom:1px solid #cecece;
	padding:0 0 0.5em 0;
	margin:0 0 0.5em 0;
	line-height:1;
}
#performance-list .performance-ttl span{
	padding:0 0 0 0.5em;
	margin:0 0 0 0.5em;
	border-left:3px solid #333333;
	font-weight:bold;
	line-height:1.2;
	display:inline-block;
	font-size:108%;
}
#performance-list ul{
	letter-spacing:-0.40em;
	padding:1em 1% 0.5em;
	width:98%;
	text-align:center;
}
#performance-list ul li{
	width:19.5%;
	display:inline-block;
	letter-spacing:normal;
	padding:0 0 0 0.5%;
	vertical-align:top;
}
#performance-list ul li:first-child{
	padding:0 0 0 0;
}
#performance-list ul li dl{
}
#performance-list ul li dl dt{
	text-align:center;
}
#performance-list ul li dl dt img{
	width:75%;
	max-width:78px;
	height:auto;
}
#performance-list ul li dl dt span{
	font-size:85%;
	font-weight:bold;
	display:block;
	padding:0.5em 0 0.4em;
}
#performance-list ul li dl dd{}
#performance-list ul li dl dd.spec{
	font-size:77%;
	line-height:1;
	color:#2d6099;
	border:1px solid #cecece;
	padding:0.35em;
	margin:0 0.25em 0;
	text-align:center;
	display:block;
	border-radius:2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	-ms-border-radius: 2px;
}
#performance-list ul li dl dd.txt{
	font-size:77%;
	line-height:1.6;
	color:#666;
	padding:0.5em 0.25em 0 ;
	text-align:left;
}
#pickup-bnrs {
	width:100%;
	text-align:center;
}
#pickup-bnrs img{
	width:100%;
	max-width:700px;
	height:auto;
}
}

/* ## smartphone Style ###################################################################################################### */
@media print,screen and (max-width: 499px) {
/**********************************************************
タブメニュー
**********************************************************/

/* タブ */
#head-menu-list{
	padding:0 0 0.45em 0;
	margin:0 0 0.15em 0;
	border-bottom: solid 1px #cecece;
}
#head-menu-list ul.category-anchor-list{
	letter-spacing:-0.40em;
	padding:0 0 0.15em 0 ;
	margin:0 0 0.45em 0;
	border-bottom: solid #2d6099 7px;
}
#head-menu-list ul.category-anchor-list li{
	width:49.5%;
	letter-spacing:normal;
	display:inline-block;
	margin:0 0 1% 0;
	vertical-align:top;
}
#head-menu-list ul.category-anchor-list li:first-child{
	margin:0;
}
#head-menu-list ul.category-anchor-list li:nth-child(odd){
	margin-right:1%;
}
#head-menu-list ul.category-anchor-list li a{
	border:1px #cecece solid;
	padding:0.6em 0.25em 0.6em 0.25em;
	display:block;
	border-radius:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li.act a{
	border:1px #cecece solid;
	padding:0.6em 0.25em 0.6em 0.25em;
	display:block;
	border-radius:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	box-sizing:border-box;
	background-color:#2d6099;
}
#head-menu-list ul.category-anchor-list li a dl{
	width:100%;
	padding:0;
}
#head-menu-list ul.category-anchor-list li a dl dt{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd{}
#head-menu-list ul.category-anchor-list li a dl dd .txt-box{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd .img-box{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box{
	text-align:center;
	padding:0;
	border:none;
	display:block;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	-o-border-radius: 0;
	-ms-border-radius:0;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box{
	background-color:#2d6099;
	border:none;
	box-sizing:border-box;
}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.on{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box img.off{display:none;}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.on{display:none;}
#head-menu-list ul.category-anchor-list li.act a dl dd .btn-box img.off{display:none;}
#head-menu-list ul.category-anchor-list li a dl dd .btn-box span{
	vertical-align:middle;
	font-weight:bold;
	font-size:85%;
}
/*****タブメニュー リンク色******/

#head-menu-list ul.category-anchor-list li a:link{color:#30659e; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:visited{color:#30659e; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:hover{color:#30659e; text-decoration:none;border:1px #cecece solid;padding:0.6em 0.25em 0.6em 0.25em;display:block;}

#head-menu-list ul.category-anchor-list li a:link  dl dd .btn-box span{color:#30659e; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:visited dl dd .btn-box span{color:#30659e; text-decoration:none;}
#head-menu-list ul.category-anchor-list li a:hover  dl dd .btn-box span{color:#30659e;  text-decoration:underline;}

#head-menu-list ul.category-anchor-list li.act a:link  dl dd .btn-box span{color:#fff; text-decoration:none;}
#head-menu-list ul.category-anchor-list li.act a:visited dl dd .btn-box span{color:#fff; text-decoration:none;}
#head-menu-list ul.category-anchor-list li.act a:hover  dl dd .btn-box span{color:#fff; text-decoration:underline;}

#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box{background-color:#fff;border:none;}
#head-menu-list ul.category-anchor-list li.act a:hover dl dd .btn-box{background-color:#2d6099;border:none;}
#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box img.on{display:none;}
#head-menu-list ul.category-anchor-list li a:hover dl dd .btn-box img.off{display:none;}
/**********************************************************
他ページリンク
**********************************************************/
ul.other-link-navi{
	width: 100%;
	padding:0 0 0 0 ;
	margin:0 0 0 0;
	border-bottom: solid #2d6099 7px;
	clear: both;
	display:table;
	border:none;
	background-color:#fff;
	letter-spacing:-0.40em;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius:0;
	box-sizing:border-box;
	letter-spacing:-0.40em;
}

ul.other-link-navi li{
	width:49.5%;
	letter-spacing:normal;
	display:inline-block;
	margin:0 0 1% 0;
	vertical-align:top;
}
ul.other-link-navi li:nth-child(odd){
	margin-right:1%;
}
ul.other-link-navi li a{
	font-size:85%;
	line-height:1.0;
	border:1px #cecece solid;
	margin: 0 0 0 0;
	padding:0.8em 0.25em 0.8em 0.25em;
	display:block;
	border-radius:0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	box-sizing:border-box;
	text-align:center;
	font-weight: bold;
	letter-spacing:normal;
}
ul.other-link-navi li:first-child a{
	margin-top:0;

}
ul.other-link-navi li a span{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}

ul.other-link-navi li a .icn-anchor{
	display:none;
}
/*****アンカーメニュー リンク色******/
ul.other-link-navi li a:link{color:#666;text-decoration:none;}
ul.other-link-navi li a:visited{color:#666;text-decoration:none;}
ul.other-link-navi li a:hover span{color: #02428c;text-decoration:underline;}


/**********************************************************
カテゴリータイトル
**********************************************************/
#category-ttl-box{
	border-bottom:7px solid #2d6099;
	margin:0 0 0.5em 0;
	padding:0.75em 0 0 0;
	box-sizing:border-box;
	width:100%;
}
#category-ttl-box dl {
	width:100%;
	padding:0.85em 0.65em 0.65em;
	letter-spacing:-0.40em;
	border-top:1px solid #cecece;
	border-right:1px solid #cecece;
	border-left:1px solid #cecece;
	border-radius:2px 2px 0 0;
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-o-border-radius: 2px 2px 0 0;
	-ms-border-radius: 2px 2px 0 0;
	box-sizing:border-box;
}
#category-ttl-box dl dt{
	width:100%;
	padding:0 2% 0 0.5%;
	margin:0 0 0 0;
	letter-spacing:-0.40em;
	box-sizing:border-box;
	line-height:1;
}
#category-ttl-box dl dt .cat-icn{
	display:inline-block;
	letter-spacing:normal;
	vertical-align:middle;
	margin:0 3% 0 0;
	width:10%
}
#category-ttl-box dl dt .cat-icn img{
	width:100%;
	max-width:50px;
	height:auto;
}
#category-ttl-box dl dt .cat-ttl{
	letter-spacing:normal;
	display:inline-block;
	vertical-align:middle;
}
#category-ttl-box dl dt .cat-ttl strong{
	font-size:116%;
	font-weight:bold;
	display:inline-block;
	padding:0 0.3em 0 0;
	line-height:1;
}
#category-ttl-box dl dt .cat-ttl strong em{
	font-size:55%;
	vertical-align:top;
}
#category-ttl-box dl dt .cat-ttl span{
	font-size:93%;
	display:inline-block;
	color:#666;
}
#category-ttl-box dl dd{
	display:none;
}
/**********************************************************
読み取り性能について
**********************************************************/
#performance-list{
	display:none;
}
#pickup-bnrs {
	width:100%;
	text-align:center;
}
#pickup-bnrs img{
	width:100%;
	max-width:700px;
	height:auto;
}

}





		/********************************************************/
		/*目安ボックスリスト*/
		.p-rate-module__image img {
			max-width: 60px;
		}
		@media print, screen and (min-width: 80em) {
			.c-flex-container--5col .p-section-unit:nth-child(6n) {
				margin-right: 0;
			}
			.c-flex-container--5col .p-section-unit:nth-child(5n) {
				margin-right: 2%;
			}
		}
		@media print, screen and (min-width: 80em) {
			.c-flex-container--5col .p-section-unit {
				width: 15.0%;
			}
		}
		.c-list-meyasu {
			border-bottom: solid 1px #cacaca;
			padding-bottom:1.75em; margin-bottom: 1.75em;
			padding-top: 1em;
			padding-right: 1.75em;
			padding-left: 1.75em;
		}
		.c-list-meyasu .p-rate-module__star{
			font-size:93%;
		}
		.c-list-meyasu .c-heading-3__title{
			font-size:93%;
		}

		/*マウスホバー処理*/
		@media print, screen and (min-width: 80em) {
			.c-list-meyasu .c-sentence{
				font-size:85%;
				height: 35px;
				overflow: hidden;
				text-align: justify;
				cursor: pointer;
				position: relative;
			}
			.c-list-meyasu .c-sentence:hover{
				height:12em;
			}
			.c-list-meyasu .c-sentence:before {
			    content: '...';
			    position: absolute;
			    right: 0;
			    bottom: 0;
			    background-color: #fff;
			    width: 2em;
			    font-size:108%;
			}
			.c-list-meyasu .c-sentence:hover:before {
			    content: '';
			}
			.c-list-meyasu .c-sentence {
			-webkit-transition:all 0.5s ease-out;
			-moz-transition:all 0.5s ease-out;
			-ms-transition:all 0.5s ease-out;
			transition:all 0.5s ease-out;
			}
		}
		@media print,screen and (max-width: 79.938em) {
			.c-list-meyasu .c-sentence{
				font-size:85%;
				height: auto;
				overflow: hidden;
				text-align: justify;
				cursor: pointer;
				position: relative;
			}
		}
		/*読取目安 *******************************************************/
		@media print, screen and (min-width: 48em) {
		  .p-product-checkbox--max5 .p-product-checkbox__item {
		    width: 33.3%;
		  }
		}
		@media print, screen and (min-width: 80em) {
		  .p-product-checkbox--max5 .p-product-checkbox__item {
		    width: 33.3%;
		  }
		}
		@media print, screen and (max-width: 40em){

			.c-flex-container--5col .p-section-unit {
			    width: 46%!important;
			    margin-right: 2.5%!important;
			 }
			.p-section-unit {
				display: inline-block;
				vertical-align: top;
			}
			.c-list-meyasu{
				padding-left: 0!important;
				padding-right: 0!important;
			}
			.p-rate-module__image img {
			    max-width: 50px;
			}
		}
		/********************************************************/
